.pXTH{
	width: 30px !important;
	text-align: right;
	background-position: 0px 2px;
}
.pX{
	width: 30px !important;
	text-align: right;
	background-image: url(../images/DeleteImportRow.png);
	background-position: 0px 2px;
}
.pX:hover{ 	
	width: 30px !important;
	text-align: right;
	background-image: url(../images/DeleteImportRowHover.png);
	background-position: 0px 2px;
}



.p0{width: 0px;display:none;}
.p15{ width: 74px;	text-overflow: ellipsis !important;}
.p25{ width: 122px;	text-overflow: ellipsis !important;}
.p33{ width: 170px;	text-overflow: ellipsis !important;}
.p50{ width: 266px;	text-overflow: ellipsis !important;}
.p66{ width: 362px;	text-overflow: ellipsis !important;}
.p100{width: 554px;	text-overflow: ellipsis !important;}

.p15[valid="false"]{
	width: 74px;
	text-overflow: ellipsis !important;
	background-color: #F66
}
.p25[valid="false"]{ width: 122px;	text-overflow: ellipsis !important; background-color:#F66}
.p33[valid="false"]{ width: 170px;	text-overflow: ellipsis !important; background-color:#F66}
.p50[valid="false"]{ width: 266px;	text-overflow: ellipsis !important; background-color:#F66}
.p66[valid="false"]{ width: 362px;	text-overflow: ellipsis !important; background-color:#F66}
.p100[valid="false"]{width: 554px;	text-overflow: ellipsis !important; background-color:#F66}






.MultiRecordEditorTable {
	font-size: 8pt !important;
	overflow: hidden;
	border: 1px solid #8c8c8c;
	width: 100%;
	background-color: transparent !important;
	margin-bottom: 0px;
}
.MultiRecordEditorTable tbody tr:nth-child(even) {
	background-image: url(../images/white50.png);
	/* [disabled]background-color:#F96;
*/
	background-repeat: repeat;
}
.MultiRecordEditorTable tbody tr:nth-child(odd) {
	/* [disabled]background-image: url(../images/white20.png);
*/
	background-repeat: repeat;
}
.MultiRecordEditorSortKey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666
}
.MultiRecordEditorTable tbody tr:hover {
	background-color: #FFEFB0;
}
.MultiRecordEditorTable thead tr th:hover {
	cursor: default;
	background-color: #CF0;
}
.MultiRecordEditorTable tr th {
	color: #000 !important;
	background-image: url(../images/ColumnHeader.png) !important;
	background-repeat: repeat-x !important;
	border-right: 1px solid #7e7e7e !important;
	border-bottom: 1px solid #5e5e5e !important;
	border-top: 1px solid #cecece;
	border-left: 1px solid #c0c0c0;
	margin: 0px !important;
	padding: 0px 0px 0px 0px !important;
	cursor: default !important;
	height: 20px !important;
	white-space: nowrap !important;
	line-height: 20px !important;
	font-size: 8pt !important;
	font-weight: bold !important;
	text-align: left !important;
	font-family: Arial, Helvetica, sans-serif !important;
	overflow: hidden !important;
	padding-bottom: 0px;
}
.MultiRecordEditorTable tr th ul {
	color: #333 !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	margin: 0px 0px 0px 0px !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	display: block !important;
	list-style: none !important;
	height: inherit !important;
	cursor: default !important;
}
.MultiRecordEditorTable tr ul li {
	margin: 0px 0px 0px 0px !important;
	padding-left: 3px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	list-style: none !important;
	display: block !important;
	float: left;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	cursor: default !important;
}
.MultiRecordEditorTable tr td {
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #c0c0c0;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 8pt !important;
	padding-top: 1px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	vertical-align: top !important;
	line-height: 12pt !important;
	white-space: nowrap;
	overflow: hidden;
	cursor: default !important;
}
.MultiRecordEditorTable tr td[valid="false"] {
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #c0c0c0;
	background-color:#FCF;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 8pt !important;
	padding-top: 1px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	vertical-align: top !important;
	line-height: 12pt !important;
	white-space: nowrap;
	overflow: hidden;
	cursor: default !important;
}


.MultiRecordEditorTable tr td ul {
	white-space: nowrap !important;
	overflow: hidden !important;
	margin: 0px 0px 0px 0px !important;
	padding-left: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	display: block !important;
	list-style: none !important;
	height: inherit !important;
	cursor: default !important;
}
.MultiRecordEditorTable tr td ul li {
	margin: 0px 0px 0px 0px !important;
	padding-left: 5px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	list-style: none !important;
	display: block !important;
	float: left;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	color: #000066;
	cursor: default !important;
}
.MultiRecordEditorContainer {
	width: 558px;
	overflow: auto;
	display: block;
	float: left;
	margin-top: 0px;
	margin-left: 16px;
	border: 1px solid #fcfcfc;
	margin-bottom: 16px;
}
.MultiRecordEditorTableCounter {
	text-align: right !important;
	font-size: 8pt !important;
	color: #FFF;
	padding-right: 2px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	border-right: 1px solid #7e7e7e !important;
	border-bottom: 1px solid #5e5e5e !important;
	border-top: 1px solid #cecece;
	border-left: 1px solid #c0c0c0;
	cursor: default !important;
	background-image: url(../images/ColumnHeader.png) !important;
	background-repeat: repeat;
}
.MultiRecordEditorPreviewLabel {
	color: #00F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	/* [disabled]padding-left: 16px;
*/
	/* [disabled]padding-right:14px;
*/
	display: block!important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis !important;
	/* [disabled]background-color:#F00;
*/
}
.MultiRecordEditorPanelContainer {
	display: block;
	background-repeat: repeat-y;
	color: #333;
}
.MultiRecordEditorDisplayPanel {
	display: block;
}
.MultiRecord_Item {
	text-align: right!important;
	color: #000000 !important;
}
.MultiRecord_Dead {
	border-right: 1px solid #f4f4f4!important;
	border-bottom: 1px solid #f4f4f4!important;
	background-color: #f4f4f4 !important;
}
.MultiRecord_ToolBar {
	display: block;
	margin: 0px 16px 16px 10px !important;
	padding: 0px 0px 0px 0px !important;
	height: 22px !important;
	white-space: nowrap;
	overflow: hidden;
}
.MultiRecord_ToolBar ul {
	line-height: 20px;
	height: 22px !important;
	display: block;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width: 223px;
	float: left;
	/* [disabled]background-color:#3F9;
*/
}
.MultiRecord_ToolBar ul li {
	line-height: 20px;
	height: 22px !important;
	overflow: hidden;
	display: block;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 64px;
	text-align: center;
	cursor: default;
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #777777;
	/* [disabled]padding-left: 3px;
*/
	margin-left: 8px !important;
}
.MultiRecord_ToolBar ul li a {
	display: block;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	float: right;
	font-family:  Arial, Helvetica, sans-serif;	
	font-size: 10pt;
	line-height:22px;
	width: 64px;
	text-align: center;
	cursor: default;
	height: 22px !important;
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #FFFFFF !important;
	background-color: #000075;
	text-decoration: none;
}
.MultiRecord_ToolBar ul li a:hover {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
	font-family:  Arial, Helvetica, sans-serif;	
	font-size: 10pt;
	width: 64px;
	text-align: center;
	cursor: default;
	background-repeat: repeat-x;
	background-position: center center;
	color: #fff !important;
	background-color: #000;
	text-decoration: none;
	cursor:pointer;
}

.MultiRecord_15pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 80px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
}
.MultiRecord_33pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 176px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	/* [disabled]background-color: #FF0;
*/
}
.MultiRecord_50pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 270px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
}
.MultiRecord_25pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 128px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	/* [disabled]background-color: #0F0;
*/
}
.MultiRecord_66pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 360px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	/* [disabled]background-color: #FF0;
*/
}
.MultiRecord_100pPreviewContainer {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 560px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
}
.MultiRecord_15pPreviewConatiner {
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 81px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	/* [disabled]background-color: #FF0;
*/
}
.wif33pInputPreviewFloatLeft {
	display: block;
	width: 176px;
	float: left;
}
.MultiRecord_currencyHeader {
	font-size: 12px;
	color: #0d4c97;
	font-family: Trebuchet MS, Verdana, sans-serif;
	display: block;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 107px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	background-color: #e5e3e3;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #CCCCCC;
	text-align: right;
	cursor: default;
}
.MultiRecord_currencySymbol {
	display: inline-block;
	width: 10px;
	height: 18px;
	text-align: right;
	color: #000;
	font-size: 8pt;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 18px;
	cursor: default;
}
.MultiRecord_currencyContainer {
	display: block;
	overflow: hidden;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 107px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	background-color: #ffffff;
}
.MultiRecord_currencyInput {
	font-size: 9pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	line-height: 18px;
	height: 18px;
	width: 176px;
	color: #002A3A;
	font-size: 9pt;
	font-family: Verdana, Geneva, sans-serif;
	outline: none;
	width: 90px;
	height: 22px;
	padding-right: 0px;
	text-align: right;
}
.MultiRecord_currencyContainerPreview {
	display: block;
	overflow: hidden;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	width: 107px;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	background-color: transparent;
	cursor: default;
}
.MultiRecord_currencyPreview {
	float: right;
	font-size: 9pt;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	line-height: 18px;
	height: 18px;
	display: block;
	width: 172px;
	color: #002A3A;
	font-size: 9pt;
	font-family: Verdana, Geneva, sans-serif;
	outline: none;
	width: 90px;
	height: 22px;
	padding-right: 0px;
	text-align: right;
	background-color: transparent;
	padding-right: 4px;
	cursor: default;
}
.MultiRecordEditorTable tfoot tr {
	background-color: #eef0f1 !important;
	background-image: url('') !important;
}
.MultiRecordEditorTable tfoot tr td {
	background-image: url('') !important;
	background-color: #eef0f1 !important;
	text-align: right;
	border-bottom: 1px solid #cecece;
	border-right: 1px solid #c0c0c0;
}
.MultiRecordCloneBlockContainer {
}
.MultiRecordCloneBlock {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding-bottom:10px;
}
.MultiRecordCloneBlockHeader {
	/* [disabled]background-image: url(../images/CloneBlockHeader.png); */
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12pt;
	height: 20px;
	line-height: 21px;
	font-weight: normal;
	white-space: nowrap;
}
.MultiRecordCloneBlockHeaderCounter {
	width: 20px;
	height: 20px;
	line-height: 21px;
	float: left;
	text-align: right;
	margin-left: 5px;
	margin-right: 6px;
	color: #D9D9D6;
	font-family: Arial, Helvetica, sans-serif;		
	cursor: default;
	display:none;
	
}
.MultiRecordCloneBlockHeaderLabel {
	white-space: nowrap;
	width: 495px;
	height: 20px;
	line-height: 21px;
	overflow: hidden;
	font-weight: normal;
	color: #D9D9D6;
	cursor: default;
	text-overflow: ellipsis;
	display:none;
}
.MultiRecordCloneBlockToggleAllContainer {
	padding-left: 1px;
	margin-bottom: 1px;
	height: 20px;
	float: left;
	display:none;
}
.MultiRecordCloneBlockToggleExpandAll {
	height: 20px;
	width: 20px;
	float: left;
	background-image: url(../images/cloneexpandALL.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	cursor: pointer;
	display:none !important;	
}
.MultiRecordCloneBlockToggleExpandAll:hover {
	background-image: url(../images/cloneexpandALL_hover.png);
}
.MultiRecordCloneBlockToggleCollaspeAll {
	height: 20px;
	width: 26px;
	float: left;
	background-image: url(../images/clonecollapseALL.png);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	cursor: pointer;
	border-right: 1px dotted #eeeeee;
	display:none !important;
}
.MultiRecordCloneBlockToggleCollaspeAll:hover {
	background-image: url(../images/clonecollapseALL_hover.png);
}
.MultiRecordCloneBlockToggleCollaspe {
	height: 20px;
	width: 17px;
	float: left;
	background-image: url(../images/clonecollapse.png);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	cursor: pointer;
	display:none !important;
	/* [disabled]border-left:1px solid #fff;
*/
}
.MultiRecordCloneBlockToggleCollaspe:hover {
	background-image: url(../images/clonecollapse_hover.png);
}
.MultiRecordCloneBlockToggleExpand {
	height: 20px;
	width: 17px;
	float: left;
	background-image: url(../images/cloneexpand.png);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	cursor: pointer;
}
.MultiRecordCloneBlockToggleExpand:hover {
	background-image: url(../images/cloneexpand_hover.png);
}
.MultiRecordCloneBlockHeaderClose {
	height: 20px;
	width: 20px;
	float: right;
	background-image: url(../images/cloneClose.png);
	background-repeat: no-repeat;
	/* [disabled]background-position:4px 5px;
*/
	cursor: pointer;
	border-left: 1px solid #fff;
	background-color: #000075;
}
.MultiRecordCloneBlockHeaderClose:hover {
	background-image: url(../images/cloneCloseHover.png);
}
.MultiRecordCloneBlockHeaderClone {
	height: 20px;
	width: 20px;
	float: right;
	background-image: url(../images/cloneicon.png);
	background-repeat: no-repeat;
	/* [disabled]background-position:4px 5px;
*/
	cursor: pointer;
	/* [disabled]border-left:1px solid #fff;
*/
}
.MultiRecordCloneBlockHeaderClone:hover {
	background-image: url(../images/cloneicon_hover.png);
}
.MultiRecordItemTabCounter {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 15px;
	font-size: 7pt;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	float: right;
	margin-left: 6px;
	margin-top: 5px;
	background-image: url(../images/tabcounter.png);
	background-repeat: no-repeat;
	cursor: default !important;
}
.MultiRecordImportDialog {
	background-image: url(../images/1111.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 719px;
	height: 550px;
}
.MultiRecordImportDialogTitleBar {
	hieght: 20px;
 font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	line-height: 20px;
	margin: 9px 12px 10px 9px;
	padding: 1px 1px 1px 6px;
	color: #fff;
	cursor: move;
}
.MultiRecordImportDialogTitleBar span {
	hieght: 20px;
 font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	line-height: 20px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	color: #eee;
	cursor: deafilt;
	display: inline-block;
	text-align: right;
	font-style: italic;
	float: right;
}
.MultiRecordImportDialogClose {
	width: 20px;
	height: 20px;
	background-image: url(../images/cloneClose.png);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	float: right;
	display: block;
	cursor: default;
}
.MultiRecordImportDialogClose:hover {
	width: 20px;
	height: 20px;
	background-image: url(../images/cloneCloseHover.png);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	float: right;
	display: block;
	cursor: default;
}
.MultiRecordImportDialogContentContainer {
	margin: -4px 20px 0px 16px;
}
.MultiRecordImportDialogData {
	cursor: default;
	height: 446px;
	/* [disabled]background-color: #C9C;
*/
	overflow: hidden;
}
.MultiRecordImportDialogDataContainer {
	cursor: default;
}
.MultiRecordImportDialogDataInstruc {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif !important;
	line-height: 10pt;
	color: #333;
	text-align: left;
	padding-bottom: 6px;
	cursor: default;
}
.MultiRecordImportDialogDataInstruc h1 {
	font-size: 10.5pt !important;
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0px;
	padding: 0px;
	line-height: 12pt;
	color: #800000;
	text-align: left;
	cursor: default;
}
.MultiRecordImportDialogDataInstruc h1 span {
	display: inline-block;
	width: 16px;
}
.MultiRecordImportDialogDataInstruc ol {
	padding: 4px 0px 2px 0px !important;
	margin: 0px 0px 0px 32px !important;
	cursor: default;
}
.MultiRecordImportDialogDataInstruc ol li {
	padding-bottom: 3px;
	cursor: default;
	line-height: 12px;
}
.MultiRecordImportDialogLabel {
	font-size: 8pt;
 font-family: Arial, Helvetica, sans-serif !important;
	line-height: 10pt;
	color: #333;
	text-align: left;
	width: 340px;
	display: block;
	/* [disabled]background-color: #930;
*/
	float: left;
	cursor: default;
}
.MultiRecordImportDialogColLabel {
	border: 1px solid #ccc;
	width: 679px !important;
	margin-bottom: 6px;
	margin-left: 6px;
	background-color: transparent;
	color: #000;
	cursor: default;
}
.MultiRecordImportDialogFileButton {
	border: 1px solid #ccc;
	width: 679px !important;
	margin-bottom: 6px;
	background-color: #efefef;
	color: #00F;
}
.MultiRecordImportColList {
	width: 679px;
	overflow: auto;
	border: 1px solid #eee;
	margin-bottom: 8px;
}
.MultiRecordImportLoaded {
	width: 679px;
	height:300px;
	overflow: auto;
	border: 1px solid #CCC;
	margin-bottom: 8px;
}
.MultiRecordImportColList table {
	width: 800px !important;
	font-size: 7pt !important;
	border: 1px solid #8c8c8c;
	width: 100%;
	background-color: transparent !important;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
.MultiRecordImportColList table th {
	background-image: url(../images/T50.png);
	white-space: nowrap;
	padding: 0px;
	cursor: default;
}
.MultiRecordImportColList tr:nth-child(even) {
	color: #000;
}
.MultiRecordImportColList table td {
	background-image: url(../images/white50.png);
	font-weight: normal;
	white-space: nowrap;
	padding: 0px 10px 0px 0px;
	cursor: default;
}
.MultiRecordImportColList table td span {
	font-size: 8pt;
	width: 8px;
	display: inline-block;
	text-align: right;
	color: #C00;
	padding: 0px 2px 0px 0px;
}
.MultiRecordImportDialogData a {
	color: #009;
	text-decoration: none;
	font-size: 8pt;
	cursor: pointer;
}
.MultiRecordImportDialogData a:hover {
	color: #00F;
	text-decoration: underline;
}
.MultiRecordImportDialogRowCount {
	font-size: 8pt;
 	font-family: Arial, Helvetica, sans-serif !important;
	line-height: 10pt;
	color: #333;
	text-align: right;
	float: left;
	width: 196px;
	height:18px;
	line-height:18px;
	padding-top:24px;
	vertical-align:bottom;
	display: block;
}
.MultiRecordImportDialogIgnoreChckbox {
	display: block;
	line-height: 18px !important;
	font-size: 8pt;
	float: left;
	height: 18px !important;
	vertical-align: middle !important;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
.MultiRecordImportDialogIgnoreChckboxX {
	display: block;
	line-height: 18px !important;
	font-size: 8pt;
	float: left;
	height: 18px !important;
	vertical-align: middle !important;
	padding: 0px 4px 0px 0px;
	margin: -2px 0px 0px 0px !important;
}

.MultiRecordImportDialogIgnoreChckboxLabel {
	display: block;
	line-height: 18px !important;
	font-size: 8pt;
	float: left;
	height: 18px !important;
	vertical-align: middle !important;
	padding: 0px 0px 0px 4px !important;
}
.MultiRecordImportDialogCustomFile {
	width: 300px;
	display: block;
	font-size: 9pt;
	float: left;
	cursor: default;
	margin-bottom: 0px;
}
.MultiRecordImportDialogCustomStr {
	width: 150px;
	display: block;
	background-color: #eee;
	cursor: default;
	height: 16px;
	line-height: 16px;
	border: 1px solid #ccc;
	padding: 2px;
	color: #333 !important;
	float: left;
	margin:0px 0px 4px 0px;
	white-space:nowrap;
	overflow:hidden !important;
}
.MultiRecordImportDialogCustomBttn {
	display: block;
	margin: 0px 0px 0px 3px !important;
	padding: 0px 0px 0px 0px !important;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width: 64px;
	text-align: center;
	cursor: default;
	line-height: 20px;
	height: 20px !important;
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #FFFFFF !important;
	background-color: #000000;
	background-image: url(../images/epImgButtonGrey.jpg);
	border-left: 1px solid #b1b1b1;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #212121;
	border-right: 1px solid #212121;
}
.MultiRecordImportDialogCustomBttn:hover {
	background-image: url(../images/epImgButtonGold.jpg);
	background-position: center center;
	color: #000000 !important;
	background-color: #f58020;
	border-left: 1px solid #b1b1b1;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #212121;
	border-right: 1px solid #212121;
}

.MultiRecordImportDialogActionContainer {
	width: 170px;
	display: block;
	font-size: 9pt;
	padding-top:3px;
	float: left;
	cursor: default;
	margin-bottom: 0px;
	margin-left: 8px;
}

.MultiRecordImportDialogDelimiterContainer {
	width: 160px;
	display: block;
	font-size: 9pt;
	float: left;
	cursor: default;
	margin-bottom: 0px;
	margin-left: 8px;
}
.MultiRecordImportDialogDelimiterContainerFormatstr {
	font-family: Arial, "Arial Black";
	font-size: 8pt;
	color: #666;
	font-style: italic;
}
.MultiRecordImportDialogRawDataContainer {
	cursor: default;
	height: 180px;
 	width:679px;
	overflow:scroll;
	border:1px solid #ccc;
	margin-left:1px;
}

.MultiRecordImportDialogRawDataSubContainer {
	margin:0px;
	padding:0px;
	width:2000px;	
	height:180px;
}
	
.MultiRecordImportDialogDataCounter {
	width: 40px;
	height:1598px;
	border-right: 1px solid #ccc;
	font-family: 'Courier New';
	font-size: 9pt;
	line-height: 16px;
	text-align: right;
	display: inline-block;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px;
	float:left;
	color: #666;
	background-image: url(../images/importbackground.png);
}
.MultiRecordImportDialogDataCounterCOL {
	color:#666;
	background-image:url(../images/T50.png);
	display:inline-block;
	height:16px;
	width:40px;
}

.MultiRecordImportDialogDataCounterErr {
	color:#c00;
	background-image:url(../images/DeleteImportRow.png);
	display:inline-block;
	background-repeat:no-repeat;
	height:16px;
	width:40px;
}
.MultiRecordImportDialogDataCounterErr:hover {
	cursor:deafult;
	background-image:url(../images/DeleteImportRowHover.png);
}
.MultiRecordImportDialogDataCounterGood {
	color:#090;
	background-image:url(../images/DeleteImportRow.png);
	display:inline-block;
	height:16px;
	width:40px;
}
.MultiRecordImportDialogDataCounterGood:hover {
	cursor:deafult;
	background-image:url(../images/DeleteImportRowHover.png);
}
.MultiRecordImportDialogImportedData {
	font-family: 'Courier New';
	font-size: 9pt;
	line-height: 16px;
	text-align: left;
	display: inline-block;
	width: 1950px;
	border: 0px;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px;
	overflow:hidden;
	background-image: url(../images/importbackground.png);
	background-color:transparent;
	height:1598px;
	border:0px;
	float:left;
	
}
